//@line 36 "X:/central/comm/suite/locales/en-US/suite-l10n.js"

//@line 38 "X:/central/comm/suite/locales/en-US/suite-l10n.js"

pref("general.useragent.locale", "en-US");
pref("spellchecker.dictionary", "en-US");
